import { ProxyOptions } from 'vite'

const proxy: Record<string, string | ProxyOptions> = {
  /** 请求的后端地址  */
  '/api': {
    target: 'http://192.168.3.72:8081/',
    changeOrigin: true,
    rewrite: (path) => path.replace(/^\/api/, ''),
  },
}

export default proxy